@charset "utf-8";

@import url(/css/font/NanumBarunGothic.css);
@import url(/css/font/NanumSquare.css);
@import url(/css/font-awesome.css);
@import url(/css/simple-line-icons.css);

 /* 사이트 공통 CSS */
/* default font-family */
body,
input[type='text'],
input[type='password'],
input[type='file'],
input[type='submit'],
input[type='button'],
input[type='reset'],
select,
textarea,
button {font-family:'맑은 고딕', 'Malgun Gothic', sans-serif;color:#666;font-size:15px;line-height:1.5;font-weight:normal;}


div.wrapper {padding-top: 0;background: none;font-family:'맑은 고딕', 'Malgun Gothic', sans-serif;}
div#hearderWrap {position: relative;width: 940px;margin: 0 auto;}
div#hearderWrap h1 {position: absolute;left: 0;top: 12px;width: 170px;height: 38px;}
div#hearderWrap h1 a {display: block;height: 100%;text-indent: -10000px;}

ul#wsGnb {overflow: hidden;}
ul#wsGnb li {float: left;}
ul#wsGnb a {display: block;}

div#footerWrap {padding: 20px 0;background: none;}
div#footerWrap img {display: block;margin: 0 auto;}


div#container {width: 940px;margin: 0 auto;padding:20px 0;background: none;}
div#container h2 {padding-bottom: 30px;}

.subTit {margin: 30px 0 10px;padding-left: 20px;color: #f33903;font-size: 16px;font-weight: bold;background: url('/workshop/201601/image/icon.gif') 0 7px no-repeat;font-family:'맑은 고딕', 'Malgun Gothic', sans-serif;}

table.tblDef {border-top: 1px solid #bebebe;border-right: 1px solid #bebebe;}
table.tblDef th,
table.tblDef td {border-color: #bebebe;font-size: 14px;}
table.tblDef tr > *:first-child {border-left: 1px solid #bebebe;}
table.tblDef th {background-color: #f8f8f8;}
table.tblDef thead th {color: #000;font-weight: bold;background-color: #2ac800;}
div.organ {overflow: hidden;}
div.organ > div {width: 445px;}



/*2018-12-12 김영환 추가*/

table.tblReg,
table.inputTbl,
table.tblProgram {border-top:2px solid #858585;}
table.tblReg {border-top-color:#0051af;}
table.inputTbl {border-bottom:1px solid #c9cfd6;}

table.bdBtm {border-bottom:2px solid #8e8e8e;}

table.tblReg th,
table.tblReg td,
table.inputTbl th,
table.inputTbl td,
table.tblProgram th,
table.tblProgram td {padding:6px 0 7px;text-align:center;border-bottom:1px solid #c9cfd6;color:#2e2e2e;}

table.tblReg thead th,
table.inputTbl th,
table.bbs thead th {color:#2e2e2e;background-color:#f8f8f8;}


table.tblReg th,
table.tblReg td {padding:5px 10px 7px;border-left:1px solid #c9cfd6;}
table.tblReg tr > *:first-child,
table.inputTbl tr > *:first-child {border-left:0 none;}

table.tblReg th {line-height:1.2;}
table.tblReg thead th {background-color:#ebf4fa;}


table.tblReg {border-top:1px solid #bebebe;border-right: 1px solid #bebebe;}
table.tblReg th,
table.tblReg td {border-color: #bebebe;font-size: 14px;padding-left:10px;}
table.tblReg tr > *:first-child {border-left: 1px solid #bebebe;}
table.tblReg th {background-color: #f8f8f8;text-align:center;}
table.tblReg thead th {color: #fff;font-weight: bold;background-color: #6E9590;}
div.Reg > div {width: 100%;}


div.wingBnr {position: absolute;right: -125px;top: 65px;}




/* 신경과 후원사영역 */
	
/* 후원사 페이지 200605 */
div.sponsor{background: url(/workshop/202001/image/sponsorBg_1.png) no-repeat center top, url(/workshop/202001/image/sponsorBg_2.png) no-repeat center 788px, url(/workshop/202001/image/sponsorBg_4.png) no-repeat center bottom, url(/workshop/202001/image/sponsorBg_3r.png) repeat-y center 1276px; margin:  0 auto; text-align: center;}
div.sponsor div{width: 920px; margin: 0 auto;}

div.sponsor div.mainsponWrap{height: 600px; padding-top: 188px;}
div.sponsor h3.mainSpon{}

	div.sponsor ul.sponList{font-size: 0; margin-top: 100px;}
	div.sponsor div.mainsponWrap ul.sponList:nth-child(3){margin-top: 60px;}
	div.sponsor div.mainsponWrap ul.sponList li:nth-child(4n+1){margin-left: 0;}

	div.sponsor ul.sponList li{display:inline-block; background: url(/workshop/202001/image/mainsponBg.png) no-repeat left top; margin-left: 0px; padding: 33px 39px 26px 34px; width: 227px; height: 133px; box-sizing: border-box;}

	div.sponsor ul.sponList li a{display:block; width: 154px; height: 74px;}
	div.sponsor ul.sponList li a img{width: 154px; height: 74px; display:block;}

div.sponsor div.loungeWrap{padding: 80px 0 133px;}
div.sponsor div.loungeWrap ul.sponList{margin-top: 30px; text-align: center;}
div.sponsor div.loungeWrap ul.sponList li{display:inline-block;background: url(/workshop/202001/image/loungeSponBg.png) no-repeat left top; padding: 21px 22px 27px 21px; width: 198px; height: 121px; margin: 0 0 35px 20px;}
div.sponsor div.loungeWrap ul.sponList li:nth-child(4n+1){margin-left: 0;}
	div.sponsor div.loungeWrap ul.sponList li a{display:block; width: 155px; height: 74px;}
	div.sponsor div.loungeWrap ul.sponList li a img{display:block; width: 155px; height: 74px;}